//DigitalStorage/Buildables/CraftingServer/Recipe_DS_CraftingServer.Recipe_DS_CraftingServer_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Crafting Server",
"Ingredients": [
{
      "Item": "Desc_ModularFrameHeavy",
      "Amount": 15
 },
{
      "Item": "Desc_CircuitBoardHighSpeed",
      "Amount": 30
 },
{
      "Item": "Desc_IronPlateReinforced",
      "Amount": 15
 },
{
      "Item": "Desc_Computer",
      "Amount": 30
 }
],
"Products": [
{
      "Item": "Desc_DS_CraftingServer",
      "Amount": 1
 }],
"UnlockedBy": ["Schem_DS_T6_1_C"],
"ClearIngredients": true,
"ClearProducts": true
}